Skip to content

Resolves WEB-99:

md169@duke.edu requested to merge WEB-99--update-ruby into main
  • pins quicksearch gem to commit for rails 6.1 upgrade two years ago (there've been some breaking updates since then)
  • upgraded dul_quicksearch app to use Ruby 3.1.4
  • added a snippet in dul_quicksearch initializer to deal with breaking changes introduced with Psych 4.0 via Ruby 3.1 (re: safe loading yml)

Merge request reports